@import url(/editor/global.css);

#dcheetaheditor, #dceditor_window{z-index:10000 !important} /* Attempt to force editor to show up above popup menus and anything else */
#quicksearch{z-index: 9000}
img.greene{width:15px !important; height: 13px !important; min-height: 13px !important; border:none !important; background:none !important; -moz-border-radius: none !important; -webkit-border-radius: none !important; border-radius: none !important; border-radius: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important;}

/*html5 helper styles*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html {font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

/* Elements */
body{margin:0;font:12px Verdana, Arial, sans-serif; background:#aaa; color: #333;}
* body.mceContentBody, body#mceTemplatePreview{background:#fff}
* .rmnav, * .rmnav *{background:none !important}
h1, h2, h3, h4, h5, h6, * .title, * .systemsectiontitle, #nd_m_gs_directory #groupshare h1{line-height:normal;margin-top:.5em; font-family: 'Open Sans Condensed', sans-serif;}
h1{font-size:24px}
h2, * .page_name, * .title, #nd_m_gs_directory #groupshare h1, article h1{border:0;font-size:20px;font-weight:bold}
* .page_name, * .title, #nd_m_gs_directory #groupshare h1{margin-top:0}
h3, * .systemsectiontitle{font-size:18px;font-weight:bold}
h4{font-size:16px}
h5{font-size:14px}
h6{font-size:11px}
a{text-decoration:none;color:#900}
a:hover{text-decoration:underline;color:#f00}
a:active{}
a:visited{}
a img{border:0}
table tr{vertical-align:top}

/* Template */
#cmp_wrapper{background: #fff; min-width: 980px;}
#wrapper_outer{background: #fff url(/ama/images/bg.jpg) repeat center top; min-width: 980px; padding-top: 20px}
#wrapper_inner{width: 980px; margin: 0 auto; box-shadow: 0 0 3px #aaa;}
#content_area{min-height: 500px; padding: 20px;}
#nd_home #content_area{}
#nd_login #content_area{padding: 60px 280px 0;}
#main_content{float: right; width: 670px;}
#subnav_area {margin:0; width: 220px; float: left;}

/* Header */
header{position: relative; height: 100px;z-index: 5000;}

h1#logo{margin:0;padding:0; text-indent: -9999em; position: absolute; top: 20px; left: 20px;}
h1#logo a{overflow:hidden;display:block; width:300px;height:80px; background: #eee url(/ama/images/logo.png) no-repeat; outline: none;}

/* CTA */
#head_cta{list-style: none; margin: 0; padding: 0; position:absolute; right: 20px; top:10px}
#head_cta li{float: left}
#head_cta li a{float: left; display: block; padding: 0 10px; line-height: 30px;}
#head_cta li a:hover{}
#head_cta li a.mem_login{}
#head_cta li a.memlogin:hover{}

#mem_head_cta{width: 90px; float: right}

/* Slideshow */
#featured{position: relative; overflow: hidden; width: 938px; height: 358px; border: 1px solid #ddd; margin-bottom: 20px;}
#featured #slideshow{list-style: none; padding: 0; margin: 0;}
#featured #slideshow .slide{position: absolute; left:0; top:0;}
#featured #slideshow .slide .slide_img{width: 938px; height: 358px;}
#featured #slideshow .slide .slide_img img{width: 100%; min-height: 358px;}
#featured #slideshow .slide .slide_text{}

#pager{position: absolute; bottom: 20px; right: 20px;}
#pager a{display: block; padding: 4px; background: #666666; color: #fff; text-decoration: none;}
#pager a:hover{background:; color:;}
#pager a.activeSlide{background:; color:;}

#slide_nav{position: absolute; bottom: 20px; right: 20px; margin: 0; padding: 0;}
#slide_nav li{float: left; text-indent: -9999em}
#slide_nav li a{display: block; height: 16px; width: 16px; background-repeat: no-repeat; background-position: left top; outline: none;}
#slide_nav li a:hover{background-position: left bottom}
#slide_nav li a#next{background-image:;}
#slide_nav li a#prev{background-image:;}

* .edit_slideshow{font-size: 10px; padding: 10px; position: absolute; top:0; left: 0;}
* .edit_slideshow {color:#aaa}
* .edit_slideshow div{display:none !important} /* Prevent slideshow content from displaying immediately after it has been saved in the editor */

/* Home Main */
#home_main1{overflow: hidden; margin-bottom: 40px}
#home_main1 article{width: 300px; float: left; margin-right: 20px}
#home_main1 article .article_img{position: relative; width: 298px; height: 133px; border: 1px solid #ddd; margin-bottom: 10px;}
#home_main1 article .article_img img {width: 100%; min-height: 133px;}
#home_main1 article .article_img .greene{position: absolute; top: 5px; left: 5px;}


#home_main2{clear: both;}
#home_main2 article{width: 570px; float: left; background: #eee; min-height: 140px; }
#home_main2 aside {width: 350px; float: right; background: #aaa; min-height: 140px;}

/* Footer */
#footer_wrapper{min-width: 980px; background: #aaa;}
footer{width: 940px; margin: 0 auto; color:#fff; padding: 20px;}
footer h3{margin-top: 0;}
footer section{width: 300px; float: left; margin-right: 20px;}
footer section#contact_info{width: 620px}

footer a{color:#fff; text-decoration:none; font-weight:bold}
footer a:hover{color:#fff; text-decoration:underline}

#footer{padding:40px 0 0;font-size:10px; clear: both;}

/* Social */
#social .social{list-style: none; padding: 0; margin: 0; float: right;}
#social h3{float: left;}
#social .social li{float: left; margin-left: 5px; text-indent:-9999em;}
#social .social li a{display: block; width: 24px; height: 24px; background-repeat: no-repeat; background-position: left top; background-color:#fff; text-decoration: none; outline: none}
#social .social li a:hover{background-position: left bottom; text-decoration: none}
#social .social li a.fbook{background-image: ;}
#social .social li a.twit{background-image: ;}
#social .social li a.ytube{background-image: ;}

/* Primary Nav */
#primary_nav{position: absolute; bottom: 0; right: 0; height: 34px; line-height: 34px; z-index: 999; background: url(/ama/images/nav_bg.jpg) no-repeat top right}
#primary_nav ul {margin:0;padding:0; list-style: none; }
#primary_nav li {position:relative;}
#primary_nav ul li, #primary_nav ul li:hover {float: left}
#primary_nav ul li a{display:block; color: #666666; font-size: 19px; line-height:34px; padding: 0 10px;}
#primary_nav ul li:hover a{text-decoration:none; color: #aaaaaa;}
#primary_nav ul li.on a{cursor: default; background: none; color: #ffaa00;} 

/* nav 2 */
#primary_nav ul li ul{position:absolute; top:34px; left: auto; width: 200px; line-height: normal; border: 1px solid #dddddd; border-bottom: none; z-index: 5000;}
#primary_nav ul li ul li{padding: 0;}
#primary_nav ul li:hover ul li a{color:#666666; font-size:14px; border-bottom: 1px solid #dddddd; padding: 4px 10px; width: 180px; display: block; background: #fff; line-height: normal;}
#primary_nav ul li.on ul li.off a {background:#fff; color: #666666; cursor: pointer}
#primary_nav ul li:hover ul li:hover a {color:#aaaaaa; background: #fff;}
#primary_nav ul li:hover ul li.on a {color:#ffaa00; cursor: default; background:#ffffff;}

/* nav 3 */
#primary_nav ul li ul li ul{position:absolute; left:200px; top: -1px;}
#primary_nav ul li:hover ul li:hover ul li a{background:#fff; color: #666666;}
#primary_nav ul li:hover ul li:hover ul li.off a {background:#fff; color: #666666; cursor: pointer}
#primary_nav ul li:hover ul li:hover ul li:hover a {color:#aaaaaa; background: #ffffff;}
#primary_nav ul li:hover ul li.on:hover ul li.on a {color:#ffaa00; cursor: default; background:#ffffff;}

/* nav 4 */
#primary_nav ul li ul li ul li ul{position:absolute; left:200px; top: -1px}
#primary_nav ul li:hover ul li:hover ul li:hover ul li a{background:#fff; color: #666666;}
#primary_nav ul li:hover ul li:hover ul li:hover ul li.off a {background:#fff; color: #666666; cursor: pointer}
#primary_nav ul li:hover ul li:hover ul li:hover ul li:hover a {color:#ffaa00; background: #ffffff;}
#primary_nav ul li:hover ul li:hover ul li:hover ul li.on:hover a {color:#ffaa00; background: #ffffff;}
#primary_nav_area #primary_nav ul li:hover ul li:hover ul li:hover ul li.on a {color:#aaaaaa; cursor: default; background: #ffffff} 

#primary_nav ul ul,
#primary_nav ul ul ul,
#primary_nav ul li:hover ul ul,
#primary_nav ul li:hover ul ul ul {display:none;}

#primary_nav ul li:hover ul,
#primary_nav ul ul li:hover ul,
#primary_nav ul ul ul li:hover ul {display:block;z-index:2000;}

/* Sub Nav */
#subnav ul{list-style: none; margin: 0;  padding: 0;}
#subnav ul li{padding: 0;}
#subnav ul li a{padding:8px 10px; font-size: 19px; display: block; color:#ffffff; background:#ffaa00;}
#subnav ul li a:hover{cursor:default;}

#subnav ul ul li a{padding-left: 15px; color:#666666; font-size:16px; border-bottom: 1px solid #dddddd; background: none;}
#subnav ul ul li.off a:hover{color:#aaaaaa; background:none;}
#subnav ul ul li.on a{color:#ffaa00; background:none; cursor: default;}
#subnav ul ul li.off a{color:#666666; background:none;  cursor: pointer}

#subnav ul ul ul li a{padding-left: 30px;font-size: 14px; color:#666666; background:none;}
#subnav ul ul li.on ul li.on a{color:#ffaa00; background:none; cursor: default;}
#subnav ul ul ul li.off a{color:#666666; background:none;  cursor: pointer}
#subnav ul ul ul li a:hover{color:#aaaaaa; background:none;}

#subnav ul ul li.on ul li.on ul li a{padding-left:45px;font-size: 14px; color:#666666; background:none;}
#subnav ul ul li.on ul li.on ul li.off a{color:#666666; background:none;  cursor: pointer}
#subnav ul ul li.on ul li.on ul li a:hover{color:#aaaaaa; background:none;}
#subnav ul ul li.on ul li.on ul li.on a{color:#ffaa00; background:none; cursor: default;}

#subnav ul li.off,
#subnav ul ul li.off,
#subnav ul ul ul li.off,
#subnav ul ul ul ul li.off{display: none;}

#subnav ul li.on li,
#subnav ul ul li.on li,
#subnav ul ul ul li.on li,
#subnav ul ul ul li.on li {display: block;}


/* Classes */
.hrule{height:1px;border-top:1px solid;margin:0.5em 0}

* .content li, * .mceContentBody li{margin-top:0.6em;margin-bottom:0.6em}

.float_right{float:right}
.align_right{text-align:right}
.clear_right{clear:right}
.clear_left{clear:left}
.clear_both{clear:both}

* div.clear{clear:both;line-height:0;height:0;font-size:1px;overflow:hidden}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

section.last_item, article.last_item, #home_main1 article.last_item {margin-right: 0}
.helper_text{font-size: 10px; color: #aaa;}


/* Floated images without borders */
/*
.leftjustifiedimage{float:left;margin:0 10px 5px 0}
.rightjustifiedimage{float:right;margin:0 0 5px 10px}
.framedimage{background:#fff;border:1px solid;padding:2px}
*/

/* Floated images with and without borders */
.leftjustifiedimage, .leftjustifiedimage-noborder{float:left;margin:0 20px 5px 0}
.rightjustifiedimage, .rightjustifiedimage-noborder{float:right;margin:0 0 5px 20px}
* .leftjustifiedimage, * .rightjustifiedimage, .framedimage{border:1px solid}

.basic_table{border-collapse:collapse}
table.basic_table, table.basic_table td{border:1px solid}

table.membertable th{border-top:none}

/*Member Styles*/
#calendar caption{background:#eeeeee !important}
#calendar td.today{background:#FEFEDF !important}
#calendar th{background:#F2DEDE !important}

.m_section_right {background: none repeat scroll 0 0 #EEE;}

.tablist li a{background: #eeeeee}
.tablist li a:hover{background:#aaaaaa;color:#FFFFFF; text-decoration: none;}
.tablist li a.active {background:#666666;color:#FFFFFF;}
.tabsections {border-top:2px solid #666666;}
.tabsections h4 {border-bottom:1px dotted #bf0000;color:#bf0000;}

/* Misc */
#site_switcher{padding:10px}
#site_switcher label{font-weight:bold}
#site_switcher select{width:100%;border:0}

#autologin_form{margin:0 0 10px;}
#autologin_box{margin-bottom:0px;}
#autologin_form a{margin-left:10px;}
#autologin_form a span{}

#search_form{width:90px;margin:20px auto}
#search_form input#akeywords{border:1px solid #555;width:65px;height:12px;margin-right:3px;padding:2px;font-size:11px;color:#555}
#search_form_full #search_box{}
#search_form_full #search_options{}


/***** Styles originally moved to global.css - problems arose so I reverted *****/
/* Alternating Rows */
table.alternating_rows tr td, table.alternating_rows tr.even td{border-bottom:1px solid !important}
table.alternating_rows tr.even td{border-top-width:0 !important}
table.alternating_rows tr.lastrow td{border-bottom:0 !important}
#groupshare #directory tr.odd_nohover,
table.alternating_rows tr.even, table.alternating_rows tr.even td, table.alternating_rows td.even{background-color:#eee !important}
table.alternating_rows th.sortable, table.alternating_rows td.sortable{background-color:#ddd !important}
table.alternating_rows th.sortable a, table.alternating_rows td.sortable a{color:#fff !important}
table.alternating_rows th.sortdesc, table.alternating_rows th.sort_desc,
table.alternating_rows th.sortasc, table.alternating_rows th.sort_asc{background-color:#ddd !important}
table.alternating_rows th.sortdesc a, table.alternating_rows th.sort_desc a,
table.alternating_rows th.sortasc a, table.alternating_rows th.sort_asc a{color:#fff !important}
.even{} /* This is here so it shows up in the editor */

#groupshare #directory{border:1px solid}
#groupshare #directory .title{border:none}
#groupshare #directory tr.odd_nohover{} /* Set above with alternating_rows even */
#groupshare #directory tr.even_nohover{}
#groupshare #directory tr#directory_search, #directory tr.lastrow{}
#groupshare #directory .nextprev{}

/* Background Color of Titles on Boxes */
table.membertable th,
table.alternating_rows td.title,
table.alternating_rows thead tr td,  table.alternating_rows tr.header, table.alternating_rows tr.header td, 
table.alternating_rows tr th, table.alternating_rows thead tr, 
#m_home h3, * h3.mbox_header,
#groupshare #directory .title{background-color:#555 !important; color:#fff}


/* Background Color of Boxes */
* .m_box, #m_profile_bottom,
#groupshare #directory,
table.membertable, table.membertable td,
table.alternating_rows{background-color:#fff}

/* Border Color */
#ajli_feed_table iframe,
* .m_box, #m_profile_bottom,
#map, .hrule, #m_profile_bottom .hrule,
* .leftjustifiedimage, * .rightjustifiedimage, .framedimage,
#groupshare #directory,
table.basic_table, table.basic_table td,
table.membertable, table.membertable th, table.membertable tr td, table.membertable tr.even td,
table.alternating_rows, table.alternating_rows tr td, table.alternating_rows tr.even td{border-color:#ccc !important}

* .systemsmalllabel{font-weight:bold}
* .systemsmallvalue{}
* .systemsmallvalue b, * .systemsmallvalue strong{}
* .ad_insert_small{background:none}

/* Member styles */
#m_home h3, * h3.mbox_header{margin:1em 10px 0 0;padding-left:5px;color:#fff;padding:4px 5px 2px 10px}
* .m_box, #m_profile_bottom{border:1px solid;padding:5px 10px}
* .m_box{margin:0 10px 5px 0}
#m_profile_bottom{margin-bottom:5px}
#m_profile_bottom .hrule{margin:1.5em -10px;border-top:1px dashed}

/* Alternating rows for Member Profile (nd=profile) */
#nd_profile .m_box table.alternating_rows{border:1px solid;border-collapse:collapse;margin-top:5px !important;margin-bottom:1em;width:100%}
#nd_profile .m_box table.alternating_rows caption{font-size:120%;font-weight:bold;text-align:left;background:#fff;border-style:solid;border-width:1px 1px 0;padding:3px;}
#nd_profile .m_box table.alternating_rows tr.even, #nd_profile .m_box table.alternating_rows tr.even td, #nd_profile .m_box table.alternating_rows td.even{background:#f8f8f8;}
#nd_profile .m_box table.alternating_rows tr td{border:1px solid !important;}
#nd_profile .m_box table.alternating_rows tr.even td td{border:0 !important;}
#nd_profile .m_box table.alternating_rows td{padding:3px !important}
#nd_profile .m_box table.alternating_rows thead td, #nd_profile .m_box table.alternating_rows tr.header td, #nd_profile .m_box table.alternating_rows th{background:#efefef !important;border:1px solid !important;text-align:left;padding:3px;color:#333 !important;white-space:nowrap}
#nd_profile .m_box table.alternating_rows thead a, #nd_profile .m_box table.alternating_rows tr.header a, #nd_profile .m_box table.alternating_rows th a{color:#333}
#nd_profile .m_box table.alternating_rows thead a:hover, #nd_profile .m_box table.alternating_rows tr.header a:hover, #nd_profile .m_box table.alternating_rows th a:hover{text-decoration:underline}
#nd_profile .m_box table.alternating_rows tr.lastrow{border:solid #ddd !important;border-width:1px 0;}
#nd_profile .m_box table.alternating_rows table td{border:0 !important}
#nd_profile .m_box table.alternating_rows,
#nd_profile .m_box table.alternating_rows caption,
#nd_profile .m_box table.alternating_rows tr td,
#nd_profile .m_box table.alternating_rows thead td, #nd_profile .m_box table.alternating_rows tr.header td,
#nd_profile .m_box table.alternating_rows th{border-color:#ccc !important}
/***** End styles taken from style.css *****/